#title_img {margin:65px auto 0;}
#title_img .title {width:100%;height:30px;line-height:30px;font-size:24px;font-weight:bold;color:#99d5cf;letter-spacing:2px;}
#title_img .title span {font-weight:bold;}
#title_img .sub_title {margin-top:8px;width:100%;height:15px;font-size:15px;color:#969696;letter-spacing:2px;}
#title_img img {margin-top:65px;width:100%;}

#sub_01 {margin:86px auto 0;width:1100px;height:auto;}
#sub_01 .q_text {margin-top:66px;padding-top:86px;width:1100px;height:197px;line-height:180%;font-size:14px;background:url("../../images/sub/sub_13/q_bg.png");box-sizing:border-box;}
#sub_01 .section_01 {margin-top:65px;width:1100px;height:350px;box-sizing:border-box;}
#sub_01 .section_01 .left {float:left;width:550px;height:350px;}
#sub_01 .section_01 .left .sub_title {width:550px;height:18px;line-height:18px;text-align:left;font-size:15px;}
#sub_01 .section_01 .left .title {width:550px;height:21px;line-height:21px;text-align:left;font-size:20px;color:#99d5cf;}
#sub_01 .section_01 .left .bg {width:550px;height:41px;background:url("../../images/sub/sub_13/title_bg01.png");}
#sub_01 .section_01 .left .text {width:550px;height:270px;line-height:200%;font-size:12px;text-align:left;}
#sub_01 .section_01 .right {float:left;width:550px;height:350px;text-align:right;}
#sub_01 .section_02 {width:1100px;height:260px;box-sizing:border-box;}
#sub_01 .section_02 .left {float:left;width:550px;height:260px;}
#sub_01 .section_02 .right {float:left;width:550px;height:260px;}
#sub_01 .section_02 .right .sub_title {width:550px;height:18px;padding-left:40px;line-height:18px;text-align:left;font-size:15px;box-sizing:border-box;}
#sub_01 .section_02 .right .title {width:550px;height:21px;padding-left:40px;line-height:21px;text-align:left;font-size:20px;color:#99d5cf;box-sizing:border-box;}
#sub_01 .section_02 .right .bg {width:550px;height:41px;background:url("../../images/sub/sub_13/title_bg02.png");}
#sub_01 .section_02 .right .text {width:550px;height:180px;padding-left:40px;line-height:200%;font-size:12px;text-align:left;box-sizing:border-box;}
#sub_01 .section_03 {margin-top:98px;width:1100px;height:350px;box-sizing:border-box;}
#sub_01 .section_03 .left {float:left;width:550px;height:350px;}
#sub_01 .section_03 .left .sub_title {width:550px;height:18px;line-height:18px;text-align:left;font-size:15px;}
#sub_01 .section_03 .left .title {width:550px;height:21px;line-height:21px;text-align:left;font-size:20px;color:#99d5cf;}
#sub_01 .section_03 .left .bg {width:550px;height:41px;background:url("../../images/sub/sub_13/title_bg01.png");}
#sub_01 .section_03 .left .text {width:550px;height:270px;line-height:200%;font-size:12px;text-align:left;}
#sub_01 .section_03 .right {float:left;width:550px;height:350px;padding:25px 0 0 25px;text-align:right;box-sizing:border-box;}
#sub_01 .section_03 .right li:nth-child(1) {float:left;width:252px;height:232px;margin-right:12px;}
#sub_01 .section_03 .right li:nth-child(2) {float:left;width:256px;height:232px;}
#sub_01 .section_04 {width:1100px;height:260px;box-sizing:border-box;}
#sub_01 .section_04 .left {float:left;width:550px;height:260px;}
#sub_01 .section_04 .right {float:left;width:550px;height:260px;}
#sub_01 .section_04 .right .sub_title {width:550px;height:18px;padding-left:40px;line-height:18px;text-align:left;font-size:15px;box-sizing:border-box;}
#sub_01 .section_04 .right .title {width:550px;height:21px;padding-left:40px;line-height:21px;text-align:left;font-size:20px;color:#99d5cf;box-sizing:border-box;}
#sub_01 .section_04 .right .bg {width:550px;height:41px;background:url("../../images/sub/sub_13/title_bg02.png");}
#sub_01 .section_04 .right .text {width:550px;height:180px;padding-left:40px;line-height:200%;font-size:12px;text-align:left;box-sizing:border-box;}
#sub_01 .section_05 {margin-top:66px;width:1100px;height:260px;box-sizing:border-box;}
#sub_01 .section_05 .left {float:left;width:550px;height:260px;}
#sub_01 .section_05 .left .sub_title {width:550px;height:18px;line-height:18px;text-align:left;font-size:15px;}
#sub_01 .section_05 .left .title {width:550px;height:21px;line-height:21px;text-align:left;font-size:20px;color:#99d5cf;}
#sub_01 .section_05 .left .bg {width:550px;height:41px;background:url("../../images/sub/sub_13/title_bg01.png");}
#sub_01 .section_05 .left .text {width:550px;height:180px;line-height:200%;font-size:12px;text-align:left;}
#sub_01 .section_05 .right {float:left;width:550px;height:260px;text-align:right;box-sizing:border-box;}

#sub_01 .question {margin-top:40px;padding:15px 0 0 25px;width:1100px;height:170px;background:#ececec;box-sizing:border-box;}
#sub_01 .question .title {width:1075px;height:15px;text-align:left;font-size:20px;font-weight:bold;color:#202020;}
#sub_01 .question .list {margin-top:14px;width:1075px;height:102px;}
#sub_01 .question .list li {float:left;width:135px;height:102px;line-height:120%;padding-top:36px;margin-right:17px;background:#fff;font-size:13px;font-weight:bold;vertical-align:middle;box-sizing:border-box;}
#sub_01 .question .list li span {color:#99d5cf;}
#sub_01 .question .list li.on {border:6px solid #99d5cf;padding-top:30px;box-sizing:border-box;}
#sub_01 .question .list li:nth-child(3),
#sub_01 .question .list li:nth-child(6) {padding-top:44px;}
#sub_01 .question .list li:nth-child(3).on, 
#sub_01 .question .list li:nth-child(6).on {padding-top:38px;}
#sub_01 .question .more {width:1075px;height:25px;line-height:32px;text-align:right;padding-right:25px;font-size:12px;color:#202020;box-sizing:border-box;}
#sub_01 .question .more a:hover {color:#99d5cf;}